<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage --><html lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<!-- Generated by javadoc (1.8.0_121) on Thu Sep 26 20:37:37 UTC 2019 -->
<title>com.here.android.mpa.prefetcher (HERE Android Premium SDK)</title>
<meta name="date" content="2019-09-26">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
<meta name="copyright" content="© 2019 HERE Europe B.V."><meta name="html_title" content="HERE Android Premium SDK NLP Premium Edition v3.13 API Reference"><meta name="DC.Document.Id" content="28f10409-3c3a-4aab-a398-4c46acfeab3a"><meta name="DC.Document.Name" content="HERE Android Premium SDK Java API Reference"><meta name="DC.Product.Name" content="HERE Android Premium SDK"><meta name="DC.Product.Version" content="3.13"><meta name="DC.Creation.Date" content="2019-10-25T09:06:39+00:00"></head>
<body>
<h1 class="bar"><a href="../../../../../com/here/android/mpa/prefetcher/package-summary.html" target="classFrame">com.here.android.mpa.prefetcher</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="MapDataPrefetcher.Listener.html" title="interface in com.here.android.mpa.prefetcher" target="classFrame"><span class="interfaceName">MapDataPrefetcher.Listener</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="MapDataPrefetcher.html" title="class in com.here.android.mpa.prefetcher" target="classFrame">MapDataPrefetcher</a></li>
<li><a href="MapDataPrefetcher.Adapter.html" title="class in com.here.android.mpa.prefetcher" target="classFrame">MapDataPrefetcher.Adapter</a></li>
<li><a href="MapDataPrefetcher.Request.html" title="class in com.here.android.mpa.prefetcher" target="classFrame">MapDataPrefetcher.Request</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="MapDataPrefetcher.Listener.PrefetchStatus.html" title="enum in com.here.android.mpa.prefetcher" target="classFrame">MapDataPrefetcher.Listener.PrefetchStatus</a></li>
<li><a href="MapDataPrefetcher.Request.Error.html" title="enum in com.here.android.mpa.prefetcher" target="classFrame">MapDataPrefetcher.Request.Error</a></li>
</ul>
</div>
</body>
</html>
